Subject: RE: [lojban] The end of the wiki

From: "Craig" <[email-masked]>
Date: Tue, 27 Nov 2001 07:10:06 -0500

>> Maybe Jay went on some powertrip, but I think this particular wiki
>> has seen it's end of anything useful.

>The first clue was that the page views are counted in decimal numbers.

The second clue is that we let people hang around the wiki and the jboste
who are anti-lojban and have no particular desire to discuss the language.
Maybe, tinkit, you just don't see it as useful because it no longer ''is''
useful to you - except as a tool to harass others, which as it will not be
tolerated by ANYONE seems like a powerstrip to you. Well then, the jboste is
also useless for you. Piss off, we really don't want to hear from people who
don't care to talk about or in lojban.

Jay, you don't suppose it is possible to block tinkit's IP address from
editing the wiki, do you?

--la kreig.daniyl.

'.i do cu vanci le ba panje xusra
.i denci gunma le se gidva'

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74